Add To Group
curl --request POST \
--url https://api.example.com/api/v1/contacts/groups/{group_id}/members \
--header 'Content-Type: application/json' \
--data '
{
"contact_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'import requests
url = "https://api.example.com/api/v1/contacts/groups/{group_id}/members"
payload = { "contact_ids": ["3c90c3cc-0d44-4b50-8888-8dd25736052a"] }
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({contact_ids: ['3c90c3cc-0d44-4b50-8888-8dd25736052a']})
};
fetch('https://api.example.com/api/v1/contacts/groups/{group_id}/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"added": 123,
"member_count": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}contacts
Add To Group
Add contacts to a group.
POST
/
api
/
v1
/
contacts
/
groups
/
{group_id}
/
members
Add To Group
curl --request POST \
--url https://api.example.com/api/v1/contacts/groups/{group_id}/members \
--header 'Content-Type: application/json' \
--data '
{
"contact_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'import requests
url = "https://api.example.com/api/v1/contacts/groups/{group_id}/members"
payload = { "contact_ids": ["3c90c3cc-0d44-4b50-8888-8dd25736052a"] }
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({contact_ids: ['3c90c3cc-0d44-4b50-8888-8dd25736052a']})
};
fetch('https://api.example.com/api/v1/contacts/groups/{group_id}/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"added": 123,
"member_count": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Headers
Path Parameters
Body
application/json
Request to add contacts to a group.
Minimum array length:
1